New Search

IE v6.0 Plug-in Navigation Address Bar Spoofing Vulnerability

oval:org.mitre.oval:def:2487

Internet Explorer 5.5 and 6 does not properly handle plug-in navigation which allows remote attackers to alter displayed address bars and thereby spoof web pages facilitating phishing attacks aka the "Plug-in Navigation Address Bar Spoofing Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2004-0843
Product(s):
  • Microsoft Internet Explorer